<?xml version="1.0" encoding="utf-8"?><?xml-stylesheet href="../../theme/xsl/index2html.xslt" type="text/xsl"?>
<topics FeatureID="-1" title="Multimedija" compressed="true">
   <topicref FeatureID="-1" href="SIE_HLP_EDIT_CLIPART.html" navtitle="Izmjena sličica"/>
   <topicref FeatureID="-1" href="SIE_HLP_EDIT_TEXT.html" navtitle="Izmjena teksta u slikama"/>
   <topicref FeatureID="-1" href="SIE_HLP_MAIN.html" navtitle="Izmjena slika"/>
   <topicref FeatureID="-1" href="SIE_HLP_REDEYE.html" navtitle="Uklanjanje crvenih očiju"/>
   <topicref FeatureID="-1" href="SIE_HLP_ZOOMING.html" navtitle="Izmjena zumiranih slika"/>
</topics>